package com.rjconsultores.ventaboletos.web.utilerias.menu.item.gr;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuBusquedaBilhetes extends DefaultItemMenuSistema {

	public ItemMenuBusquedaBilhetes() {
		super("indexController.mniBusquedaBilhetes.label");
	}

	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.GR.MENU.BUSQUEDABILHETES";
	};
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/gr/busquedaBilhetes.zul",
                Labels.getLabel("busquedaBilhetesController.window.title"),
				getArgs() ,desktop);
	}
}
